body {
  padding-top: 65px;
}
.starter-template {
  padding: 3rem 1.5rem;
  text-align: center;
}

.navbar-nav > li > a {
  padding-right: 1rem;
  padding-left: 1rem;
  font-size: 16px;
  font-weight: bold;
  color: #007; /* IE8 proofing */
  color: rgba(0,0,0.7,.75);
  border-bottom: 2px solid transparent;
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
  background-color: transparent;
  border-bottom-color: #a9a9a9;
  border-bottom-color: rgba(0,0,0,.25);
}
.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav > .active > a:focus {
  color: #00;
  border-bottom-color: #000;
}
.navbar-toggle
{
    position:relative;
    float:right;
    padding:9px 10px;
    margin-top:8px;
    margin-right:15px;
    margin-bottom:8px;
    background-color:transparent;
    background-image:none;
    border-radius:4px
    border:1px solid #444;
}
.icon-bar
{
    display:block;
    width:22px;
    height:2px;
    border-radius:1px;
    border:1px solid #444;
}
.navbar-toggler-icon
{
	background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 180, 0.75)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")
}